flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From SlavaRa <ra...@ya.ru>
Subject Apache Flex Installer
Date Thu, 11 Jun 2015 09:33:48 GMT
Please, add the ability to set AIR SDK 18 instead of AIR SDK 18 Beta.
Thanks.

Mime
View raw message